import { EmployeeAdressResponse } from './api/employee-adress.response.model';

export interface EmployeeAdress {
  id: number;
  name: string;
}

export function mapResponseToEmployeeAdress(data: EmployeeAdressResponse): EmployeeAdress {
  const { id, namn } = data;

  return {
    id,
    name: namn,
  };
}
